## libb-hooks-op-annotation-perl 0.44

=== debian/changelog ===
libb-hooks-op-annotation-perl (0.44-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:46:15 +0100

libb-hooks-op-annotation-perl (0.44-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:15:30 +0000

libb-hooks-op-annotation-perl (0.44-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:39:46 +0100

libb-hooks-op-annotation-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update years of copyright and formatting.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump libextutils-depends-perl (build) dependency version.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 15:26:16 +0200

libb-hooks-op-annotation-perl (0.43-1) unstable; urgency=low

  * Initial Release (Closes: #559984)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Dec 2009 20:41:03 -0500
