=== debian/control ===
Source: libb-hooks-op-annotation-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libextutils-depends-perl (>= 0.304),
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/B-Hooks-OP-Annotation/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-hooks-op-annotation-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-hooks-op-annotation-perl/

Package: libb-hooks-op-annotation-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libextutils-depends-perl (>= 0.304)
Description: module to allow annotation and delegation of hooked OPs
 B::Hooks::OP::Annotation provides a way for XS code that hijacks OP op_ppaddr
 functions to delegate to (or restore) the previous functions, whether they
 are assigned by perl or by another module. Typically this should be used in
 conjunction with B::Hooks::OP::Check (see libb-hooks-op-check-perl).
 .
 B::Hooks::OP::Annotation makes its types and functions available to XS code
 by means of ExtUtils::Depends (libextutils-depends-perl). Modules that wish
 to use these exports in their XS code should use B::OP::Hooks::Annotation in
 the Perl module that loads the XS.
