=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Hooks-OP-Annotation/   .*/B-Hooks-OP-Annotation-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
